body, html {
    font-family: sans-serif;
    color:#FFFFFF;
    margin: 0;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.header {
    background-image: url("images/p3.jpeg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
}
.day{
    border-bottom: 90px solid #1AA403;
    border-left: 245px solid transparent;
    border-right: 0px solid transparent;
    height: 0;
    text-align: left;
    color: #582900;
}
hr{
    width: 70%;
    color: #582900;
}
.content{
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    display: flex;
    color:#582900;
}
.info{
    background-color:#582900;
    bottom: 0;
    position:absolute;
}
.circle-with-text {
    background: linear-gradient(#1AA403, #582900);
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    text-align: center;
    margin: 5px 20px;
    font-size: 15px;
    padding: 15px;
    display: flex;
    height: 180px;
    width: 180px;
    color:#582900;
}
@media(max-width:767px) {
    .content {
        flex-direction: column;
        }
    .circle-with-text{
        margin-left: 90px;
    }
}

